@charset "UTF-8";
/* CSS Document */

body,div,dl,dt,dd,
ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,
input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

img {
	border:0;
}

ul,ol,li {
	list-style:none;
}

.roman li {
	list-style-type: upper-roman;
}

a{
	color:#16D75D;
	text-decoration:underline;
}

a:hover{
	color: #ff0000;
}

body{
	font:13px/1.231 "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	*font-size:small;
	*font:x-small;
	text-align:center;
	background: #000000;
	color: #ffffff;
}

#wrapper{
	width: 950px;
	text-align:left;
	margin:0 auto;
}

#header{
	width: 950px;
	height:150px;
}

#nav{
	width:950px;
	height:120px;
	margin-bottom:15px;
}

#leftbox_out{
	width:235px;
	height:470px;
	float:left;
	display:inline;
	background: url(../images/img_leftbox.jpg) no-repeat;
	margin-left: 5px;
}

#leftbox_in{
	width:185px;
	height:380px;
	margin: 45px 20px;
	padding:7px;
	
}

#hoge{
	overflow:hidden;
	width:175px;
}

#rightbox{
	width:700px;
	height: 470px;
	float:right;
	margin-bottom:15px;
	display:inline;
}

#rightbox_in{
	width:685px;
	height: 420px;
	background: url(../images/right_back.png);
	overflow:auto;
	position: relative;
}

#footer{
	width:950px;
	height:50px;
	clear:both;
}


#nav ul li{
	float:left;
	width:190px;
	height:90px;
	text-align:center;
}

.leftbox_hr{
	background: url(../images/hr2.png) no-repeat;
	width: 185px;
	height:10px;
	border: none;
	margin-bottom: 5px;
}

.rightbox_hr{
	width: 650px;
	height:10px;
	border: none;
	background: url(../images/hr1.png) no-repeat;
	margin:20px 0px;
}

#leftbox_in img{
	margin-bottom: 5px;
}

#rightbox p{
	margin: 10px 38px 0px 40px;
}

#footer img{
	margin-bottom: 8px;
}

#footer ul{
	text-align: center;
	margin-left:10px;
}

#footer ul li{
	float:left;
	/*width:20px;*/
	/*margin:0 5px;*/
	padding: 0 15px;
	text-align:center;
	border-right:1px solid #ffffff;
}

#footer p{
	float: right;
	margin-right:15px;
}

#footer a{
	color: #ffffff;
	text-decoration: none;
}

#footer a:hover{
	color: #ff0000;
}

.add_left{
	border-left: 1px solid #ffffff;
}

h3{
	width: 580px;
	font-size:20px;
	margin: 0px auto 10px 40px;
	border-left:10px solid #a40062;
	border-bottom:1px solid #a40062;
	padding: 5px;
}

table{
	width: 600px;
	margin: 0px auto 5px 40px;
	border: 2px solid #a40062;
	line-height: 1.3;
}

table caption{
	font-size:16px;
}

table tr th{
	width: 15%;
	border: 1px solid #a40062;
	vertical-align: top;
	padding: 5px 5px 15px;
}

table tr td{
	border: 1px solid #a40062;
	padding: 5px 5px 10px;;
}



dl{
	margin: 0px auto 10px 40px;
}

dl dt{
	font-size: 17px;
	font-weight:bold;
}

dl dd{
	padding: 0px auto auto 30px;
	margin: 3px 0px 10px 30px;
}

.annotation{
	padding: 0px 30px;
	font-size: 10px;
}

.marginer{
	margin: 20px 0px;
	width: 100%;
	height: 5px;
}

.marginer_m{
	margin: 125px 0px;
	width: 100%;
	height: 5px;
}

.marginer_l{
	margin: 305px 0px;
	width: 100%;
	height: 5px;
}

#text{
	width: 100%;
	height: 360px;
	overflow:hidden;
}

#rightbox_in ul, ol{
	margin: 10px auto 10px 40px;
}

#rightbox_in ol ol{
	margin: 0px auto 10px 20px;
}
